Bug 1576942 - [Tracker] Vintage RHEV-H respin for 3.6
Summary: [Tracker] Vintage RHEV-H respin for 3.6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: 3.6.10
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.z-async
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-10 19:31 UTC by Ryan Barry
Modified: 2019-04-28 10:03 UTC (History)
6 users (show)

Fixed In Version: rhev-hypervisor7-20180510.0
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-29 10:01:20 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)

Description Ryan Barry 2018-05-10 19:31:12 UTC
Description of problem:
Tracker for vintage RHEV-H for 3.6 ELS

Comment 2 cshao 2018-05-15 11:28:32 UTC
rhev-hypervisor7-20180511.0 (CVE) Function Testing - Tier 1 - PASS
So change bug status to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.